<div fxLayout="column" fxLayoutGap="4px" class="pin-wrapper">
  <h4>{{ favorit.name }}</h4>

  <div fxLayout="row" fxLayout.lt-md="column" fxLayoutGap="8px" fxLayoutAlign="space-between center" class="area-wrapper">
    <div class="area" fxFlex="33" fxFlex.lt-lg="100">
      <div fxLayout="column" fxLayoutAlign="center start"><small class="smallcaption">Super</small> <span [innerHTML]="commonService.getLastCharSup(e5Data?.price)"></span></div>
    </div>

    <div class="area" fxLayout.lt-md="column" fxFlex="33" fxFlex.lt-lg="100">
      <div fxLayout="column" fxLayoutAlign="center start"><small class="smallcaption">Super E10</small> <span [innerHTML]="commonService.getLastCharSup(e10Data?.price)"></span></div>
    </div>

    <div class="area" fxLayout.lt-md="column" fxFlex="33" fxFlex.lt-lg="100">
      <div fxLayout="column" fxLayoutAlign="center start"><small class="smallcaption">Diesel</small> <span [innerHTML]="commonService.getLastCharSup(dieselData?.price)"></span></div>
    </div>
  </div>

  <button mat-button color="primary" type="button" (click)="loadDetails()"><mat-icon>info</mat-icon> Details</button>
</div>
